- name: Install influx deb file
  ansible.builtin.apt:
      deb: https://dl.influxdata.com/influxdb/releases/{{ influx_deb }}

- name: Start influxdb process
  ansible.builtin.systemd:
      name: influxdb
      state: restarted
